[fltsim]
fallback.1=..\..\Aerosoft A318-A319 Professional Base\Tex_FB_VC
fallback.2=..\..\Aerosoft A318-A319 Professional Base\Tex_FB_A31X
//fallback.2=..\..\Aerosoft Airbus A318_A319 Base\Texture_FallBack_A318
fallback.3=..\..\..\..\Scenery\Global\texture
fallback.4=..\..\..\..\..\..\Scenery\Global\texture
